[block: header]
<!DOCTYPE html>
<html lang="en" {:force_theme}>
<head prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb# article: http://ogp.me/ns/article#">
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
<title>{:title} | GamingOnLinux</title>
<script data-cfasync="false">var website_theme='light';if(document.documentElement.hasAttribute("data-theme")){website_theme=document.documentElement.getAttribute("data-theme")}else{if(localStorage.getItem("theme")){if(localStorage.getItem("theme")=="dark"){website_theme="dark"}}else if(window.matchMedia("(prefers-color-scheme: dark)").matches){website_theme="dark"}if(website_theme=="dark"){document.documentElement.setAttribute("data-theme","dark")}}</script>
<noscript><style type="text/css" media="screen">.unhide-js-off { display: block !important; }</style></noscript>
<meta name="description" content="{:meta_description}" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta property="og:site_name" content="GamingOnLinux" />
{:canonical_link}
<meta name="theme-color" content="#222">
<link href="{:this_template}/images/favicons/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<link rel="sitemap" type="application/xml" title="Sitemap" href="/sitemap.xml">
{:meta_data}
<!--JS Files-->
{:header_html_inserts}
<link rel="preload" as="script" href="{:jsstatic}/jquery-3.7.1.min2.js">
<script src="{:jsstatic}/jquery-3.7.1.min2.js"></script>
<!--Apple Devices-->
<link rel="apple-touch-icon" sizes="180x180" href="{:this_template}/images/favicons/apple-touch-icon-180x180.png" />
<link rel="apple-touch-icon" sizes="152x152" href="{:this_template}/images/favicons/apple-touch-icon-152x152.png" />
<link rel="apple-touch-icon" sizes="144x144" href="{:this_template}/images/favicons/apple-touch-icon-144x144.png" />
<link rel="apple-touch-icon" sizes="120x120" href="{:this_template}/images/favicons/apple-touch-icon-120x120.png" />
<link rel="apple-touch-icon" sizes="114x114" href="{:this_template}/images/favicons/apple-touch-icon-114x114.png" />
<link rel="apple-touch-icon" sizes="76x76" href="{:this_template}/images/favicons/apple-touch-icon-76x76.png" />
<link rel="apple-touch-icon" sizes="72x72" href="{:this_template}/images/favicons/apple-touch-icon-72x72.png" />
<link rel="apple-touch-icon" sizes="60x60" href="{:this_template}/images/favicons/apple-touch-icon-60x60.png" />
<link rel="apple-touch-icon" sizes="57x57" href="{:this_template}/images/favicons/apple-touch-icon-57x57.png" />
<!--Windows 8 Metro UI-->
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="{:this_template}/images/favicons/mstile-144x144.png">
<meta name="msapplication-config" content="{:this_template}/images/favicons/browserconfig.xml">
<!-- Custom CSS Styles -->
<link rel="stylesheet" type="text/css" href="{:jsstatic}/cocoen/css/cocoen.min.css">
<link rel="preload" href="{:this_template}/css/shipping/style.css?v=1.5.18" as="style" />
<link rel="stylesheet" href="{:this_template}/css/shipping/style.css?v=1.5.18">
{:rss_link}
{:adverts_code}
</head>

<body>
	<div id="cookie_warning">This website makes use of cookies to enhance your browsing experience and provide additional functionality -> <a href="/privacy.html">More info</a> <span class="cookie_action"><span class="badge"><a id="deny_cookies" href="#">Deny Cookies</a></span> - <span class="badge blue"><a id="allow_cookies" href="#">Allow Cookies</a></span></span></div>
[/block: header]
